    

//--[ ACC ]------------------------------------------------
datablock AudioProfile(banker_ACC01)
{
    filename = "~/data/sound/voice/banker/banker_ACC01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(banker_ACC02)
{
    filename = "~/data/sound/voice/banker/banker_ACC02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(banker_ACC03)
{
    filename = "~/data/sound/voice/banker/banker_ACC03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(banker_ACC04)
{
    filename = "~/data/sound/voice/banker/banker_ACC04.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ ATT ]------------------------------------------------
datablock AudioProfile(banker_ATT01)
{
    filename = "~/data/sound/voice/banker/banker_ATT01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(banker_ATT02)
{
    filename = "~/data/sound/voice/banker/banker_ATT02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(banker_ATT03)
{
    filename = "~/data/sound/voice/banker/banker_ATT03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ COM ]------------------------------------------------
datablock AudioProfile(banker_COM01)
{
    filename = "~/data/sound/voice/banker/banker_COM01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(banker_COM02)
{
    filename = "~/data/sound/voice/banker/banker_COM02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(banker_COM03)
{
    filename = "~/data/sound/voice/banker/banker_COM03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ DIE ]------------------------------------------------
datablock AudioProfile(banker_DIE01)
{
    filename = "~/data/sound/voice/banker/banker_DIE01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(banker_DIE02)
{
    filename = "~/data/sound/voice/banker/banker_DIE02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(banker_DIE03)
{
    filename = "~/data/sound/voice/banker/banker_DIE03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ DNY ]------------------------------------------------
datablock AudioProfile(banker_DNY01)
{
    filename = "~/data/sound/voice/banker/banker_DNY01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(banker_DNY02)
{
    filename = "~/data/sound/voice/banker/banker_DNY02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(banker_DNY03)
{
    filename = "~/data/sound/voice/banker/banker_DNY03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SBA ]------------------------------------------------
datablock AudioProfile(banker_SBA01)
{
    filename = "~/data/sound/voice/banker/banker_SBA01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(banker_SBA02)
{
    filename = "~/data/sound/voice/banker/banker_SBA02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(banker_SBA03)
{
    filename = "~/data/sound/voice/banker/banker_SBA03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SEL ]------------------------------------------------
datablock AudioProfile(banker_SEL01)
{
    filename = "~/data/sound/voice/banker/banker_SEL01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(banker_SEL02)
{
    filename = "~/data/sound/voice/banker/banker_SEL02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(banker_SEL03)
{
    filename = "~/data/sound/voice/banker/banker_SEL03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(banker_SEL04)
{
    filename = "~/data/sound/voice/banker/banker_SEL04.ogg";
    description = "Audio2D";
    preload = "false";
};